





/* LEFT MENU */

/*.cl-sidebar .collapse-button {
    width: 220px;
}

.sb-collapsed .cl-vnavigation li a i, .cl-vnavigation li a i {
    font-size: 20px;
    margin-right: 10px;
}

.cl-vnavigation .active > a {
    background: none repeat scroll 0 0 #2a2c34;
    border-left: 2px solid #0b2d51;
}

.branch_location {
    width: 325px;
}

.filter-width {
    width: 325px;
}

.btn i {
    font-size: 14px;
}

.btn-vlg i {
    font-size: 30px;
}

.cl-vnavigation li a {
    color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
}*/

/* TOP MENU */

.navbar-collapse {
    height: 65px;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.cl-sidebar .sidebar-logo {
    /*background: url("") no-repeat scroll 15px 19px #0b2d51;*/
    background: url("") no-repeat scroll 15px 19px #fff;
    display: block;
    height: 64px;
    padding: 5px 20px 11px;
}

.sb-collapsed .cl-sidebar .sidebar-logo {
    background: url("new_favicon.png") no-repeat scroll 12px 5px / 70% 80% white;
    padding: 4px 0 5px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #0b2d51;
}

.dropdown-menu > li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background-color: #0b2d51;
    background-image: none;
    color: #fff;
}

.navbar-default .navbar-nav > li > a {
    height: 65px;
}

.profile_menu .dropdown-toggle {
    padding: 20px 25px;
}

.cl-sidebar .collapse-button button {
    background: none repeat scroll 0 0;
    border: 1px solid #0b2d51;
    border-radius: 2px;
    box-shadow: none;
    margin: 0 !important;
}

/* Button Styles */

.btn-primary, .btn-primary:focus {
    background-color: #0b2d51;
    border-color: transparent;
}

.btn-primary:hover {
    background-color: #d26937;
    color: #fff;
}

.btn-grey, .btn-grey:focus {
    background-color: #828282;
    border-color: transparent;
    color: #fff;
}

.btn-grey:hover {
    background-color: #696969;
    color: #fff;
}

.btn-vlg {
    font-size: 22px;
    font-weight: 300;
    padding: 22px 26px;
}

.btn-primary > a {
    padding: 5px;
    border-bottom: 2px solid #CA6534;
    border-right: 2px solid #CA6534
}

/* Other Styles*/

.login-container .block-flat .header {
    background: none repeat scroll 0 0 #0b2d51;
    border-bottom: 1px solid #0b2d51;
    padding: 9px 20px;
}

.login-container .block-flat .content, .forgotpassword-container .block-flat .content {
    padding: 30px 30px 20px;
}

/* Text Styles */

.center-aligned {
    text-align: center;
}

.left-aligned {
    text-align: left;
}

.right-aligned {
    text-align: right;
}

.lead-text {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;

}

.small-text {
    font-size: 12px;
}

.strong {
    font-weight: 500;
}

/* Padding Styles*/
.no-padding {
    padding: 0 !important;
}

.no-left-padding {
    padding-left: 0 !important;
}

.no-right-padding {
    padding-right: 0 !important;
}

.no-top-padding {
    padding-top: 0 !important;
}

.no-bottom-padding {
    padding-bottom: 0 !important;
}

.padding-left-10 {
    padding-left: 10px !important;
}

.padding-right-30 {
    padding-right: 30px !important;
}

.padding-left-30 {
    padding-left: 30px !important;
}

.padding-right-10 {
    padding-right: 10px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-bottom-10 {
    padding-bottom: 10px !important;
}

/* Margin Styles*/

.no-margin {
    margin: 0 !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}


.margin-top-5 {
    margin-top: 5px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-30 {
    margin-top: 30px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-30 {
    margin-bottom: 30px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-left-20 {
    margin-left: 20px !important;
}

.margin-left-30 {
    margin-left: 30px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.margin-right-30 {
    margin-right: 30px !important;
}

.margin-bottom-60{
    margin-top: 60px !important;
}
.width-100 {
    width: 100%;
  border: 1px solid lightgray;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 30px;
}

/* form styles*/

.form-control.input-lg {
    font-size: 18px;
}

form {
    margin-bottom: 0px !important;
}

.error {
    color: #ea6153 !important;
    font-size: 14px;
    font-weight: 400;
}

.input-group {
    margin-bottom: 0;
}

.control-label {
    padding-top: 0 !important;
}

/* Tabs Styles */
.nav-tabs > li > a {
    font-size: 16px;
}

/* hemant - payroll-settings - payslip settings */
.payroll-settings .nav-tabs > li > a {
    font-size: 16px;
}

/* Table Styles */

table thead th, table tbody td {
    font-size: 14px;
}

table td i {
    font-size: 20px;
}

.table-dark caption {
    background: #676768;
    padding: 15px 15px 10px 15px;
    color: #fff;
}

.table-dark caption a.btn, .table-dark caption input.btn {
    margin-bottom: 0px;
    font-size: 12px;
    padding: 5px 50px;
}

.table-dark thead {
    background-color: #444445;
    color: #fff;
}

.table-dark thead > tr > th, .table.table-dark tbody > tr > td {
    vertical-align: middle;
}

.table-dark tbody tr {
  height: 50px;
}


.table.table-dark tbody td {
    padding: 20px;
}

.table-dark tbody .split-row, .table-dark tbody .split-row:hover, .row-splitter, .row-splitter:hover {
    background-color: #444445;
    color: #fff;
    height: auto;
}

.table-dark tbody .split-row th, .row-splitter th {
    vertical-align: middle;
    line-height: 1.42857;
    padding: 8px;
    font-size: 14px;
    font-weight: 200;
}

/* Calender */
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active.active:hover, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.active:hover, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
    background-color: #0b2d51;
    border-color: #cf6934;
    color: #ffffff;
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:focus, .datepicker table tr td span.active:hover:focus, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active.active:hover, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.active:hover, .open .dropdown-toggle.datepicker table tr td span.active, .open .dropdown-toggle.datepicker table tr td span.active:hover, .open .dropdown-toggle.datepicker table tr td span.active.disabled, .open .dropdown-toggle.datepicker table tr td span.active.disabled:hover {
    background-color: #0b2d51;
    border-color: #cf6934;
    color: #ffffff;
}

.datepicker.dropdown-menu {
    min-width: 280px;
}

.datepicker.dropdown-menu th, .datepicker.dropdown-menu td {
    padding: 7px 10px;
}

.datepicker table tr:nth-child(2n) {
  background: none;
}

.datepicker .table-condensed th, .datepicker .table-condensed td {
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  min-width: 32px;
  width: 32px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  border-radius: 4px;
  white-space: nowrap;
  cursor: pointer;
}

.datepicker-dropdown {
    margin: 4px;
}

.datepicker .table-condensed thead th {
    font-weight: bold;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    cursor: not-allowed;
    background: none;
    color: #999;
    text-decoration: line-through !important;
}
/* Dropdown Menu */
.btn-group .dropdown-menu {
    margin-top: -6px;
    width: 100%;
}

.custom-btn > a {
    padding: 5px;
    border-bottom: 2px solid #CA6534;
    border-right: 2px solid #CA6534;
    margin-right: 5px;
}

.global-btn-md {
    padding: 5px;
    margin-right: 5px;
}

/*.btn-default {*/
/*border-bottom: 2px solid #bdbdbd;*/
/*border-right: 2px solid #bdbdbd;*/
/*}*/

.btn-primary {
    border-bottom: 2px solid #CA6534;
    border-right: 2px solid #CA6534;
}

.btn-danger {
    border-bottom: 2px solid #B45043;
    border-right: 2px solid #B45043;
}

.btn-success {
    border-bottom: 2px solid #168b73;
    border-right: 2px solid #168b73;
}

.btn-prusia {
    border-bottom: 2px solid #2A3E54;
    border-right: 2px solid #2A3E54;
}

.btn-grey {
    border-bottom: 2px solid #565656;
    border-right: 2px solid #565656;
}

.fa-input {
    font-family: 'Poppins', FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.text-red {
    color: red;
}

/*Avatar Styles (Company and Employee)*/

/* .mini-avatar {
    border: none;
    max-height: 65px;
    max-width: 65px;
    padding: 0px;
    text-align: center;
} */

/* .mini-avatar img {
    height: 50px;
    width: 50px;
} */

.border-adjust {
    margin-left: 10px;
}

/* .avatar img {
    border-radius: 5px;
    height: 100%;
    min-height: 130px;
    min-width: 130px;
    width: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #c3c3c3;
} */


img {
    vertical-align: middle;
}

.btn-image {
    background-color: #19b698;
    bottom: 0;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    opacity: 0.9;
    padding: 4px 9px;
    position: absolute;
    right: 15%;
    cursor: pointer;
    height: 25%;
}

.btn-delete-image {
    bottom: 0;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    opacity: 1;
    padding: 10px;
    position: absolute;
    right: 2%;
    cursor: pointer;
    height: 20%;
    width: 20%;
    top: 4%;
    border-radius: 50%;
    border: 3px solid white;
}

.hovered-img {
    background-color: #19b698;
    border: 1px solid #1A8D70;
    bottom: 0;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    padding: 4px 9px;
    position: absolute;
    right: 15%;
    opacity: 1;
    cursor: pointer;
}

.toggler {
    position: absolute;
    top: 95px;
    right: 35%;
    /*width: 70px;*/
    height: 25%;
    background: #1A8D70;
    display: none;
    opacity: 0.9;
    border: 1px solid #1A8D70;
    margin-bottom: 5px !important;
    margin-left: 3px;
    outline: medium none;
    padding: 7px 0 7px 12px;
}

.toggler label {
    margin-right: 3px;
}

.toggler span {
    cursor: pointer;
    padding: 2px 5px;
    color: #fff;
    opacity: 1;
}

.easyPieChart span {
    font-size: 30px;
}

label > span.lead {
    font-size: 14px;
}

.block .header h2, .widget-block .header h2, .block-flat .header h2, .block-flat .header h3, .block .header h3, .widget-block .header h3, .hthin, .cont h2 {
    font-family: 'Poppins', robotoregular, Arial, sans-serif;

}

/*Calendar Styles*/

.fc-button-today {
    background-color: #0b2d51;
    border-color: transparent;
    color: #fff;
    border-bottom: 2px solid #CA6534;
    border-right: 2px solid #CA6534
}

.fc-button-today:hover {
    background-color: #d26937;
    border-color: transparent;
    color: #fff;
    border-bottom: 2px solid #CA6534;
    border-right: 2px solid #CA6534
}

.fc-button-today.fc-state-disabled {
    color: #333333;
    background-color: #e6e6e6;
    border: none;
}

.fc-button-today.fc-state-disabled:hover {
    color: #333333;
    background-color: #e6e6e6;
    cursor: not-allowed;
    border: none;
}

.fc-button-prev.fc-state-default.fc-corner-left, .fc-button-next.fc-state-default.fc-corner-right {
    border-bottom: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    background: #fff;
    color: #5e5e5e;
}

.fc-button-prev.fc-state-default.fc-corner-left:hover, .fc-button-next.fc-state-default.fc-corner-right:hover {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #5e5e5e;
}

.block.block-color .header {
    background: none repeat scroll 0 0 #676768;
    border: 0 none;
    border-radius: 0;
    color: #fff;
}

#loading-icon {
    display: none;
}

#loading-icon.show {
    display: block;
    position: fixed;
    z-index: 1051;
    background-image: url('ring.gif');
    background-color: #666;
    opacity: 0.8;
    background-repeat: no-repeat;
    background-position: center;
    left: 0px;
    bottom: 0px;
    right: 0;
    top: 0px;
}

#dashboard-loading-icon {
    display: none;
}

#dashboard-loading-icon.show {
    display: block;
    position: fixed;
    z-index: 1051;
    background-image: url('ring.gif');
    background-color: #666;
    opacity: 0.8;
    background-repeat: no-repeat;
    background-position: center;
    /*left: 944px;*/
    bottom: 11px;
    /*right: 40;*/
    /*top: 74px;*/
}

.cursor-pointer {
    cursor: pointer;
}

.employee-name-attendance {
    font-size: 10px !important;
}

.employee-name-roster {
    font-size: 10px !important;
}

.attendance-data-cell {
    font-size: 10px !important;
    cursor: pointer;
}

/* Added by Gagan */

.text-center {
    text-align: center !important;
}

/* Hemant */
.sidekiq_status .progress .progress-bar{line-height: 20px !important;}
.hide{display: none!important;}

/* added by hemant */
  .margin-top-20{margin-top: 20px;}
  /*.background-color{background-color: #777777!important;}*/
  .border_1_px{border: 1px solid;}
  .margin-bottom-8{margin-bottom: 8px;}
.blink{
       animation: blink 1s linear infinite;
    }
    @keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
/* added by hemant */

#x {
    position: absolute;
    color: white;
    top: 9px;
    right: 6px;
}

#cont {
  overflow: visible;
  position: relative;
}

/*.cke_dialog_ui_select{display: none;}*/
#upload_form ul{position: relative;}
/*#tax-details-new-declaration .edit-btn{padding: 5px 18px!important;}
#tax-details-new-declaration .cancel-btn{padding: 5px 18px!important;margin-left: 3px!important;}*/
/*.form-12-b-btn{padding: 5px 18px!important;}*/
.save-click-btn{padding: 5px 18px!important;}
/*.investmnt-guidlines{padding: 5px 10px!important;}*/
.housing-tab-links{margin-top: 28px;}
/*.view-housing_loan_info.edit-btn{margin-top: 28px;}*/
.margin-top-28{margin-top: 28px;}
.new-dec-common{padding: 5px 9px!important;}
.mandatory{color: red;}
.proof-attachments .nested-fields {display: block!important;}
.add-an-attachment{margin-top: 6px; margin-left: 0px;}
#list-all-documents{padding: 15px;}

/*.category-close-row{margin-top: -9px!important;}*/
.padding-10px{padding: 10px;}





/*Announcements CSS Hemant*/ 
.dashboard-annoucement-card{background-color: #fff; padding: 20px; border-radius: 12px; border: 1px solid lightgray!important}
.announcements-page .card-body {
    padding: 15px 30px 30px;
    background-color: #ffffff;
    border-radius: 4px;
    /*box-shadow: 0px 10px 20px 0px rgba(229, 229, 229, 0.75);*/
    flex: 1 1 auto;
}

.announcements-page .card {
    /*padding-bottom: 30px;*/
    border: none;
    background-color: initial;
}

.heading-layout1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    border: none;
    margin-bottom: 12px;
}

.heading-layout1 .item-title h3 {
    color: #111111;
    font-weight: 500;
    margin-bottom: 0;
}

.announcements-page h3{
    font-size: 22px;
    line-height: 1.4;
    font-family: 'Poppins', 'Roboto', sans-serif;
    margin: 0 0 20px 0;

}

.notice-board-wrap .notice-list {
    border-bottom: 1px solid #ededed;
    padding-bottom: 14px;
    margin-bottom: 30px;
}


.notice-board-wrap .notice-list .post-date {
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 14px;
    border-radius: 20px;
    margin-bottom: 14px;
}

.bg-yellow {
    background-color: #fbd540;
}

.notice-board-wrap .notice-list .notice-title {
    font-weight: 500;
    margin-bottom: 8px;
}

.announcements-page h6 {
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Poppins', 'Roboto', sans-serif;
    margin: 0 0 20px 0;
    color: #111111;
}

.notice-board-wrap .notice-list .entry-meta {
    font-size: 15px;
    color: #646464;
}

.notice-board-wrap .notice-list .entry-meta span {
    color: #a4a4a4;
}

.btn-gradient-yellow {
    background-color: #ffae01;
}

.btn-gradient-pink {
    background-color: #f939a1;
}

.fw-btn-fill {
    overflow: hidden;
    position: relative;
    display: inline-block;
    height: 44px;
    width: 100%;
    border: none;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 10px;
    cursor: pointer;
    z-index: 9;
}

.dashboard-new .fw-btn-fill{
    height: 36px!important;
    width: 80%!important;
    padding: 8px!important;
}

.buzzes-page .form-group .form-control, .announcements-page .form-group .form-control {
    /*height: 45px;*/
    height: 38px;
    background-color: #f8f8f8;
    font-size: 14px;
    color: #111111;
    border-radius: 4px;
    border: none;
    padding: 5px 15px;
}

.buzzes-page .form-group .form-control{background-color: #fff!important;}

.bg-pink {
    background-color: #f939a1;
}

.bg-skyblue {
    background-color: #40dfcd;
}

.new-added-form .form-group .btn-fill-lg {
    margin-right: 10px;
    margin-bottom: 10px;
}


.new-added-form .form-group:last-child {
    margin-bottom: 0;
}


.btn-fill-lg {
    display: inline-block;
    border: none;
    border-radius: 4px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 12px 45px;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

.bg-blue-dark {
    background-color: #042954;
}

.bg-red {
    background-color:   #FF0000;
}
.read-more-link {text-decoration: underline!important; color: #0000FF!important}
.announcement-attachment{width: 60%}
.validation-err {
      border: 1px solid;
      /*margin: 10px 0px;*/
      margin-bottom: 15px;
      padding: 10px 10px 10px 10px;
      background-repeat: no-repeat;
      background-position: 10px center;
      color: #D63301;
      /*background-color: #FFCCBA;*/
      /*background-image: url('https://i.imgur.com/GnyDvKN.png');*/
    }
.fa-color-green{color: #48CA39;}
.fa-color-red{color: #CA3939;}
.fa-color-pink{color: #DD44A7;}
.fa-color-orange{color: #0b2d51;}
.underline{text-decoration: underline!important;}
.image-container {
        position: relative;
    }
    .image-container .after {
        text-align: center;
        padding-top: 45px;
        font-size: 20px;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: none;
        color: #FFF;
        display: block;
        background: rgba(0, 0, 0, .6);
    }
.margin-left-12px{margin-left: 12px;}
/*Announcements CSS End Hemant*/
.grey-text{color: grey;}


/**/
.list-group-flush .read-more-link{color: #000!important;}
.comment-icon-btn{margin-left: 25px;}
.fa-2x{font-size: 1.6em;}
.margin-right-5px{margin-right: 6px;}
.share-box-feed-entry__wrapper {
    margin: 0 0 8px;
    background: var(--white,#fff);
    /*border-radius: 2px;*/
    color: var(--warm-gray-60,#84878a);
    display: flex;
    flex-direction: column;
    height: 100%;
    max-height: 100%;
}

.artdeco-card {
    overflow: visible;
}

.artdeco-card {
    background-color: var(--color-background-container)!important;
    border-radius: var(--corner-radius-medium)!important;
}

.artdeco-card {
    border: none!important;
    box-shadow: var(--elevation-lined)!important;
    position: relative;
        transition: box-shadow 83ms;
}

.display-flex {
    display: flex!important;
}

.align-items-center {
    align-items: center!important;
}

.mr4 {
    margin-right: 16px!important;
}

.ml4 {
    margin-left: 16px!important;
}

.mt2, .mv2 {
    margin-top: 8px!important;
}

.feed-shared-avatar-image {
    overflow: hidden;
    flex-shrink: 0;
    line-height: 0;
}

.mr2 {
    margin-right: 8px!important;
}

.presence-entity--size-3 {
    width: 64px;
    height: 48px;
}

.presence-entity {
    display: flex;
    position: relative;
}

.artdeco-button--muted.artdeco-button--tertiary, .artdeco-button--muted.artdeco-button--tertiary:visited, .artdeco-button--muted.artdeco-button--tertiary:visited:hover, .artdeco-button--tertiary.peek-carousel-controls__button, .artdeco-button--tertiary.peek-carousel-controls__button:visited, .artdeco-button--tertiary.peek-carousel-controls__button:visited:hover{
      background-color: var(--color-background-none);
    color: var(--color-text-low-emphasis-shift);
}

.share-box-feed-entry__trigger--v2 {
    margin: 4px 0;
    font-size: 1.1rem;
    flex-grow: 1;
    max-width: none;
    justify-content: left;
    line-height: 1.5;
    border: 1px solid lightgray;
    border-radius: 35px!important;
    padding-left: 16px!important;
}

.artdeco-button--tertiary{padding-right: .8rem!important;}

.artdeco-button, .peek-carousel-controls__button {
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: 167ms;
    align-items: center;
    /*border: none;*/
    /*border-radius: 2px;*/
    box-sizing: border-box;
    cursor: pointer;
    font-family: inherit;
    font-weight: 600;
    display: inline-flex;
    /*justify-content: center;*/
    /*min-width: 6.4rem;*/
    /*max-width: 480px;*/
    overflow: hidden;
    text-align: center;
    transition-property: background-color,box-shadow,color;
    vertical-align: middle;
}

.artdeco-button--4 {
    min-height: 2.8rem;
    padding: 0.4rem 2rem;
}

.share-box-feed-entry__bottom-bar-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-bottom: 4px;
    border: none;
}

.share-box-feed-entry__bottom-bar-item {
    font-size: 1.0rem;
    padding: 0 16px;
}

.artdeco-button--tertiary {
    padding-left: .8rem!important;
    padding-right: .8rem!important;
}
.fa-fa-image {
    color: #70b5f9;
}
.fa-fa-announcement{color: #e7a33e}
.fa-fa-settings{color: #e7a33e}

.artdeco-button--tertiary .artdeco-button__icon, .artdeco-button--tertiary .peek-carousel-controls__button li-icon, .peek-carousel-controls__button .artdeco-button--tertiary li-icon {
    margin-left: -2px;
}

.artdeco-button__icon, .peek-carousel-controls__button li-icon {
    flex-shrink: 0;
    margin: 0 4px 0 -2px;
}
.fa-fa-video {
    color: #7fc15e;
}

.fa-fa-settings {
    color: #f5987e;
}

.border-0{border: 0;}
.border-0:hover{background-color: rgba(0,0,0,0.08);}
.border-radius-12px{border: 1px solid lightgray!important; border-radius: 12px!important;}
.form-wrapper{margin-left: 15px; margin-right: 15px;}
.active_tab{background-color: lightgray!important;}
.employee_comment_description, .employee_subcomment_description{
  border: 2px solid lightgrey!important;
  border-radius: 25px!important;
  height: 47px!important;
  width: 97%;
  line-height: 2.3;
}

.buzzes-page .user-comment-subcomment .employee_subcomment_description{width: 93%!important;}
.post-form .card-body {padding: 0.6rem!important;}
.break-text{word-break: break-word;}
.margin-left-82px{margin-left: 82px;}
/**/
